{
    "values": [
        "minecraft:item",
        "minecraft:marker",
        "minecraft:armor_stand",
        "minecraft:painting",
        "minecraft:item_frame",
        "minecraft:glow_item_frame",
        "minecraft:arrow",
        "minecart",
        "chest_minecart",
        "furnace_minecart",
        "#minecraft:boat",
        "experience_orb",
        "item_display",
        "block_display",
        "interaction",
        "fishing_bobber",
        "firework_rocket",
        "snowball",
        "trident",
        "text_display"
    ]
}